uuid: bb4fe760-bcc1-4bbe-93e6-3e31df7ff6f1
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Default short date'
locked: false
pattern: 'm/d/Y - H:i'
